{
  "previewConfig": {
    "start_scene": "9916a420-a917-4e24-b00b-1a7d12964c38",
    "userDevices": {
      "device_name": {
        "height": 1334,
        "name": "device_name",
        "width": 750
      }
    }
  },
  "auto_refresh": true
}
